@media only all and (max-width: 700px) {

  /* for 700px or less */


body {
-ms-hyphens: auto;
-webkit-hyphens: auto;
hyphens: auto;
  }


.frame-outer {
margin: 0;
width: 100%;
border: none;
box-shadow: none;
  }


h1 {
	  font-size: 1rem;
  }


h1 span {
	  
  }


h2 {
	   font-size: 1rem;
  }


h3 {
	   font-size: 1rem;
  }


h4 {
	   font-size: 1rem;
  }
	
	h5 {
	   font-size: 1rem;
  }

#logo img {
	width: 18%;
}
	
.box-left {
width: 100%;
margin-bottom: 1rem;
float: none;
  }


.box-right {
width: 100%;
float: none;
  }


.flex {
display: block;
  }


.left,
.right {
width: 100%;
  }


.left {
margin-bottom: 1rem;
  }


.hide {
display: block;
  }


.hide_m {
display: none;
  }
  .content-box {
        flex-direction: column;
        align-items: center;
    }

    .content-item {
        max-width: 100%;
        width: 100%;
    }

}
.refnr {}

.apply {}
